<?php
	include("includes/header.php");
?>

<main class="container">
	<div id="mainCarousel" class="carousel slide mt-4 mb-4" data-bs-ride="carousel">
		<div class="carousel-indicators">
			<button
				type="button"
				data-bs-target="#mainCarousel"
				data-bs-slide-to="0"
				class="active"
				aria-current="true"
				aria-label="Slide 1"
				></button>
			<button
				type="button"
				data-bs-target="#mainCarousel"
				data-bs-slide-to="1"
				aria-label="Slide 2"
				></button>
			<button
				type="button"
				data-bs-target="#mainCarousel"
				data-bs-slide-to="2"
				aria-label="Slide 3"
				></button>
		</div>
		<div class="carousel-inner rounded-4">
			<div class="carousel-item active">
				<svg
					class="bd-placeholder-img"
					width="100%"
					height="100%"
					xmlns="http://www.w3.org/2000/svg"
					aria-hidden="true"
					preserveAspectRatio="xMidYMid slice"
					focusable="false"
					>
					<rect
						width="100%"
						height="100%"
						fill="var(--bs-secondary-color)"
						/>
				</svg>
				<div class="container">
					<div class="carousel-caption">
						<h1>Example headline.</h1>
						<p class="opacity-75">
							Some representative placeholder content for the first slide of
							the carousel.
						</p>
						<p>
							<a class="btn btn-lg btn-primary" href="#">Sign up today</a>
						</p>
					</div>
				</div>
			</div>
			<div class="carousel-item">
				<svg
					class="bd-placeholder-img"
					width="100%"
					height="100%"
					xmlns="http://www.w3.org/2000/svg"
					aria-hidden="true"
					preserveAspectRatio="xMidYMid slice"
					focusable="false"
					>
					<rect
						width="100%"
						height="100%"
						fill="var(--bs-secondary-color)"
						/>
				</svg>
				<div class="container">
					<div class="carousel-caption">
						<h1>Another example headline.</h1>
						<p>
							Some representative placeholder content for the second slide
							of the carousel.
						</p>
						<p><a class="btn btn-lg btn-primary" href="#">Learn more</a></p>
					</div>
				</div>
			</div>
			<div class="carousel-item">
				<svg
					class="bd-placeholder-img"
					width="100%"
					height="100%"
					xmlns="http://www.w3.org/2000/svg"
					aria-hidden="true"
					preserveAspectRatio="xMidYMid slice"
					focusable="false"
					>
					<rect
						width="100%"
						height="100%"
						fill="var(--bs-secondary-color)"
						/>
				</svg>
				<div class="container">
					<div class="carousel-caption">
						<h1>One more for good measure.</h1>
						<p>
							Some representative placeholder content for the third slide of
							this carousel.
						</p>
						<p>
							<a class="btn btn-lg btn-primary" href="#">Browse gallery</a>
						</p>
					</div>
				</div>
			</div>
		</div>
		<button
			class="carousel-control-prev"
			type="button"
			data-bs-target="#mainCarousel"
			data-bs-slide="prev"
			>
		<span class="carousel-control-prev-icon" aria-hidden="true"></span>
		<span class="visually-hidden">Previous</span>
		</button>
		<button
			class="carousel-control-next"
			type="button"
			data-bs-target="#mainCarousel"
			data-bs-slide="next"
			>
		<span class="carousel-control-next-icon" aria-hidden="true"></span>
		<span class="visually-hidden">Next</span>
		</button>
	</div>

	<div class="container px-4 py-5" id="featured-3">
    <h2 class="pb-2 border-bottom">About Us</h2>
    <div class="row g-4 py-5 row-cols-1 row-cols-lg-3">
      <div class="feature col">
        <div class="feature-icon d-inline-flex align-items-center justify-content-center text-bg-primary bg-gradient fs-2 mb-3">
			<i class="bi bi-info-circle"></i>
        </div>
        <h3 class="fs-2 text-body-emphasis">Founding</h3>
        <p>Paragraph of text beneath the heading to explain the heading. We'll add onto it with another sentence and probably just keep going until we run out of words.</p>
        <a href="#" class="icon-link">
          Call to action
          <svg class="bi"><use xlink:href="#chevron-right"></use></svg>
        </a>
      </div>
      <div class="feature col">
        <div class="feature-icon d-inline-flex align-items-center justify-content-center text-bg-primary bg-gradient fs-2 mb-3">
			<i class="bi bi-person-circle"></i>
        </div>
        <h3 class="fs-2 text-body-emphasis">Faculty</h3>
        <p>Paragraph of text beneath the heading to explain the heading. We'll add onto it with another sentence and probably just keep going until we run out of words.</p>
        <a href="#" class="icon-link">
          Call to action
          <svg class="bi"><use xlink:href="#chevron-right"></use></svg>
        </a>
      </div>
      <div class="feature col">
        <div class="feature-icon d-inline-flex align-items-center justify-content-center text-bg-primary bg-gradient fs-2 mb-3">
			<i class="bi bi-pin-map"></i>
        </div>
        <h3 class="fs-2 text-body-emphasis">Location</h3>
        <p>Paragraph of text beneath the heading to explain the heading. We'll add onto it with another sentence and probably just keep going until we run out of words.</p>
        <a href="#" class="icon-link">
          Call to action
          <svg class="bi"><use xlink:href="#chevron-right"></use></svg>
        </a>
      </div>
    </div>
	</div>
</main>

<?php
	include("includes/footer.php");
?>